<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
    

    
</body>
<script>

    /**
    *
    *
    */
    class Employee {
        constructor(id, firstName, lastName, email ){
            this.id = id;
            this.firstName = firstName;
            this.lastName = lastName;
            this.email = email;
        }

        getDescription(){
            const { id, email } = this;

            return `The employee with id ${id} and email ${email} `;
        }

    }

    const employee01 = new Employee(1, 'Leopoldo', 'Ramirez', 'leo@mail.com');
    console.log( employee01.getDescription() );
    

    
</script>


</html>